input[type="text"], 
input[type="password"] {
	width: 100%;
}

.login .content .form-actions{
	margin-right:0px;
	padding:0px 0px 25px 0px;
}

a:link{
	color:#5b9bd1;
}

.footTab{
	border-collapse:initial;
}

.colorRed{
	color:#F00;
}

.clsShow{
	display:block;
}

.clsHide{
	display:none;
}

.login .content h3{
color:#02529B;
}

.btn-success{
	background-color:#02529B;
	border-color:#02529B;
}

.btn-success:hover, 
.btn-success:focus, 
.btn-success:active{
	background-color:#02529B;
	border-color:#02529B;
}

